chrom: chrUn_JTFH01001697v1_decoy
length: 1035
nucleotide_counts:
  A: 223
  C: 269
  G: 247
  N: 0
  T: 296
nucleotide_pair_counts:
  AA: 51
  AC: 52
  AG: 70
  AN: 0
  AT: 50
  CA: 84
  CC: 85
  CG: 21
  CN: 0
  CT: 79
  GA: 54
  GC: 69
  GG: 68
  GN: 0
  GT: 55
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 34
  TC: 62
  TG: 88
  TN: 0
  TT: 112
